img {
    height: auto;
    border: #777 solid 3px;
    border-radius: 10px;
    margin-left: 1em;
    vertical-align: top;
    /*float: right;
    clear: right;*/
}

.post {
    border: #333 solid 2px;
    align-items: stretch;
    clear: right;
    height: fit-content;
    flex-basis: fit-content;
    align-items: start;
    vertical-align: top;
    padding: 1em;
    margin-bottom: 1em;
}

.posttext {
    display: inline-block;
    vertical-align: top;
    max-width: 50%;
    margin: 1em;
}

@media print {
    img {
        max-width: 70%;
        max-height: 60%;
    }
    .posttext {
        clear: right;
        max-width: 95%;
    }
}
